/*********************************************************************بسمِ اللَّه الرَّحمَانِ الرَّحِيم****************************************************************/
               /****************************************سُبحَانكَ لا علم لنا إلاََّ ما علَّمتنا إنَّك أنت العليمُ الحكيم***********************************************/

    @import url('https://fonts.googleapis.com/css2?family=Amiri:ital,wght@0,400;0,700;1,400;1,700&display=swap');
    @import url('https://fonts.googleapis.com/css2?family=Amiri:ital,wght@0,400;0,700;1,400;1,700&family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
            

       /**************************************************       Media querry  max-width: 950px  **********************************************/

@media only screen and (max-width: 950px){
    
    /****************************************************************** l'entête (Header) *******************************************************************/
    *, ::before, ::after{
        box-sizing: border-box;
        margin: 0;
        padding: 0;
    }


    .container{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    
/******************************************************************  Page principale ******************************************************************************/
/******************************************************************  Page principale ******************************************************************************/
/******************************************************************  Page principale ******************************************************************************/
/******************************************************************  Page principale ******************************************************************************/

/*********************************************************\\\\\\\\\\\\\\ Header //////////////////*****************************************************************/
    header {
        width: 100%;
        height: auto;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        background: #101116;
        position: fixed;
        top:0;
        z-index: 99;
        box-shadow: inset 0px -1px 0px #202224;
        border-bottom: #202124;
    }

    .resolution{
    display: none;
    position: absolute;
    right: 10px;
    top: 250px;
    width: 100px;
    align-items: center;
    color: white;   
    }

    header .yellow-name{
        display: block;
        grid-column: 2 / 3;
        width: 200px;
        height: auto;
        background: #101116;
        margin-top: 5px; 
        margin-bottom: 2px;
        margin-left: auto; 
        margin-right: auto;    
        background-size: cover;
        object-fit: cover;
        background-repeat: no-repeat;
        
    }

    header .yellow-name img{
        width: 190px;
        height: auto;
    }


    header img.logo{    
        grid-column: 3 / 4;   
        width: 50px;
        height: auto;
        top: 25px;
        left: 15px;  
        margin-right: auto;
        margin-left: 5px; 
        z-index: 99;
    }


   
    
    /********* Les éléments à cacher avec la propriété (display: none) *********/

    header div.carousel{
        display: none;
    }
    /* header div.date-temp {
        display: none;
      } */
    header div.orange-name{
        display: none;
    }

    header #date-temp{
        display: none;
    }


    /**************** Navigation (Menu berger) ************************************/


    /* Menu burger */
   header button.menu-burger{ 
        grid-column: 1 / 2;  
        display: flex;
        align-items: center;
        width: 30px;
        height: 30px;
        border: none;
        background: #101116;
        cursor: pointer;
        position: relative;
        top: 35px;  
        margin-left: auto;  
        margin-right: 20px;        
    }

    .menu-burger span {
        display: block;
        width: 100%;
        height: 2px;
        background-color: white;
        position:absolute;
        pointer-events: none;
        cursor: pointer;
        transition: opacity 0.3s 0.15s ease-out;
    }

    .menu-burger span:nth-child(1), 
    .menu-burger span:nth-child(3){
        transition: transform 0.3s ease-out;
    }

    .menu-burger span:nth-child(1){
        transform: translateY(7px);
    }

    .menu-burger span:nth-child(3){
        transform: translateY(-7px);
    }

    .menu-burger.open span:nth-child(1){
        transform: translate(0) rotate(135deg);
    }

    .menu-burger.open span:nth-child(2){
        opacity: 0;
        transition: opacity 0s ease-out;
    }

   .menu-burger.open span:nth-child(3){
        transform: translate(0) rotate(-135deg);
    }

    nav .links{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        position: fixed;
        top: 0; 
        right: 0; 
        padding: 15px 15px 50px 20px;   
        background-color: #101116;
        border-bottom-left-radius: 30px;
        border-left: #202124;
        transform: translate(100%);
        transition: transform 0.3s ease-out;
        width:100%;
        height: 100vh;
        overflow: hidden; 
        z-index: 99; 
        margin-top: 40px;
    }

        /* Créer une class liste open */

    nav .links.open {
        transform: translate(0%);

    }

    nav .links a{
        display: block;
        font-size:18px;
        font-weight: 400;
        margin: 15px 0;
        width: 100%;
        height: auto;
        
    }

    nav .links a:hover{
        background-color: #202124;
    }

    nav {
        margin-top: 0;
        width: 100%;
        height: auto;
        padding-top: 0;
        position:relative;
        top: 75px;
        border: none;
        z-index: 2;
    }
    nav .date-phone{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center; 
        align-items: center;                   
        color: #FFFFFF;
        margin-top: 5px;
        padding-top: 5px;
    }

    nav .date-phone p {
        direction: rtl;
        font-size: 16px;
        color: white;
        text-align:center;
        font-family: "Amiri", serif; 

    }

    
                    /******* إطار الطقس ** Le cadre de la boîte météo *******/

    nav .weather-phone {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: auto;
        height: auto;
        position: absolute;
        left: 4px;
        top: 110%;
    }



   nav .weather-phone p{
        direction: rtl;
        font-size: 16px;
        text-align: center;
        color: #FFFFFF;
    }

    nav div.weather-phone img{
        width: 40px;
        height: auto;
    }

    nav div.weather-phone .degree{
        font-size: 18px;
        font-family: "lora", serif;
        font-weight: 100;
        position: relative;
        top: -4px;
        left: 5px;
    }

    nav div.weather-phone .sky{
        color: #FFFFFF;
        font-size: 10px;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
    }

    .nav-social-media{
        display: none;
    }


    .iftar{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: 80px;
        right: 10px;
        z-index: 0;
    }

    .iftar p{
        font-size: 18px;
        color: white;
        font-family: "Amiri", Arial, Helvetica, sans-serif;
    }

    .iftar img{
        margin-bottom: 10px;
        width: 70px;
        height: auto;
        z-index: 0;
    }
/******************************************************************  Page principale ******************************************************************************/
/******************************************************************  Page principale ******************************************************************************/
/******************************************************************  Page principale ******************************************************************************/
/******************************************************************  Page principale ******************************************************************************/

/*********************************************************\\\\\\\\\\\\\\ Section //////////////////*****************************************************************/
 

section{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center ;
    align-items: center;
    margin-top: 0; 
    z-index: 0;
}

#section-page-principale-right{
    order: 2;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: auto;
}

#section-page-principale-center{
    order: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    margin-top: 60px;
}

#section-page-principale-center img{
    width: 60%;
    height: auto;
    margin-top: 0;
    margin-bottom: 0; 
}

#section-page-principale-left{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    order: 3;
    margin-top: 50px;
    margin-bottom: 10px;
    width: 100%;
    height: auto;
    z-index: 0;
}


/******************************************************************  Page who-is-alaa ******************************************************************************/
/******************************************************************  Page who-is-alaa ******************************************************************************/
/******************************************************************  Page who-is-alaa ******************************************************************************/

/*********************************************************\\\\\\\\\\\\\\ Header //////////////////*****************************************************************/


header .carouselDeadChildrens{
    display: none;
}

/******************************************************************  Page who-is-alaa ******************************************************************************/
/******************************************************************  Page who-is-alaa ******************************************************************************/
/******************************************************************  Page who-is-alaa ******************************************************************************/

/*********************************************************\\\\\\\\\\\\\\ Section //////////////////*****************************************************************/

section.who-is-alaa{
    display: flex;
    flex-direction: column;
    margin-top: 15%;
    width: 100%;
    height: auto;
    margin-top: 65px;    
}

#section-page-whoIsAlaa-right{
    display: none;
}

#section-page-whoIsAlaa-center{
    width: 100%;
    height: auto;
    margin-top: 0;
}

#section-page-whoIsAlaa-center-text{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    overflow: scroll;
    scrollbar-width:thin; /* Pour Firefox */
    scrollbar-color: #202224 #101116; /* Pour Firefox */  
}


/* Scroll Pour Chrome, Edge et Safari */
#section-page-whoIsAlaa-center-text::-webkit-scrollbar{
    direction: ltr;
    width: 2px;
}
#section-page-whoIsAlaa-center-text::-webkit-scrollbar-track {
    background: #101116
}

#section-page-whoIsAlaa-center-text::-webkit-scrollbar-thumb {
    background-color: #202224;
    border-radius: 10px;
}

#section-page-whoIsAlaa-center h1{
    font-size: 21px;
    padding: 0;
}

#section-page-whoIsAlaa-center .alaaIdentifier img{
    width: 60px;
    height: auto;
    margin-right: 0;
}

#section-page-whoIsAlaa-center p{
    width: 100%;
    height: auto;
    font-size: 17px;
    padding: 10px;
}

#section-page-whoIsAlaa-center p img.float{
    width: 150px;
    height: auto;
    float: left;
    margin: 5px auto;
}

#section-page-whoIsAlaa-center-text .final-line{
    min-width: 30%;
    max-width: 30%;
    border: 1px solid rgb(150, 148, 148);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}


/******************************************************************  مقــــــــــالات ******************************************************************************/
/******************************************************************  مقــــــــــالات ******************************************************************************/
/******************************************************************  مقــــــــــالات ******************************************************************************/

/*********************************************************\\\\\\\\\\\\\\ اHeader //////////////////*****************************************************************/
header .carousel.article{
    display: none;
}


/******************************************************************  مقــــــــــالات ******************************************************************************/
/******************************************************************  مقــــــــــالات ******************************************************************************/
/******************************************************************  مقــــــــــالات ******************************************************************************/

/*********************************************************\\\\\\\\\\\\\\  Section  //////////////////*****************************************************************/

section.article{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start ;
    margin-top: 70px;
}

img.title{
    width: 80px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: 5px;
    margin-bottom: 10px;
}

#section-page-article-right{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: auto;
    width: 100%;
    margin-top: 0;
    margin-bottom: 30px;
}

#section-page-article-right-index{
    width: 100%;
    height: auto;
    margin-top: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  
}

#section-page-article-right-index a{
    padding: 20px 10px;
    font-size: 18px;
    width: 100%;
}


#section-page-article-center {
    display: none;
}

#section-page-article-left {
    display: none;
}


/******************************************************************  (النصوص) مقــــــــــالات ******************************************************************************/
/******************************************************************  (النصوص) مقــــــــــالات ******************************************************************************/
/******************************************************************  (النصوص) مقــــــــــالات ******************************************************************************/

/************************************************************\\\\\\\\\\\\\\  Section  //////////////////**********************************************************************/


section.article-text{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 80px;
    width: 100%;
    height: auto;
}

section.article-text #section-page-article-right{
    display: none;
}

#section-page-article-left{
    display: none;
}

#section-page-article-center-text{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items:center;
    margin-top: 10px;
    width: 100%;
    height: auto;
    height: auto;
}

#section-page-article-center-text div{
    width: 100%;
    height: auto;
}



#section-page-article-center-text div h2{
    font-size: 22px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 0;  
}

#section-page-article-center-text div p {
    font-size: 19px;
    font-family: "Amiri", serif;
    text-align: justify;
    font-weight: 200;
    padding-top: 30px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 20px;
    margin-bottom: 0;  
}


#section-page-article-center-text .final-line{
    min-width: 30%;
    max-width: 30%;
    border: 1px solid rgb(150, 148, 148);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}



/******************************************************************  قـصـــــــــائد ******************************************************************************/
/******************************************************************  قـصـــــــــائد ******************************************************************************/
/******************************************************************  قـصـــــــــائد ******************************************************************************/

/*********************************************************\\\\\\\\\\\\\\ اHeader //////////////////*****************************************************************/
header.poem-text .carousel{
    display: none; 
}

header.poems .carousel{
    display: none;
}

/******************************************************************  قـصـــــــــائد ******************************************************************************/
/******************************************************************  قـصـــــــــائد ******************************************************************************/
/******************************************************************  قـصـــــــــائد ******************************************************************************/

/*********************************************************\\\\\\\\\\\\\\  Section  //////////////////*****************************************************************/

section.poems{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start ;
    margin-top: 80px;
}

img.title{
    width: 80px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: 5px;
    margin-bottom: 10px;
}

#section-page-poem-right{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: auto;
    width: 100%;
    margin-top: 0;
    margin-bottom: 30px;
}

#section-page-poem-right-index{
    width: 100%;
    height: auto;
    margin-top: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

#section-page-poem-right-index a{
    padding: 20px 10px;
    font-size: 18px;
    width: 100%;
    height: auto;
}

#section-page-poem-center {
    display: none;
}

#section-page-poem-left {
    display: none;
}


/******************************************************************  (النصوص) قـصـــــــــائد ******************************************************************************/
/******************************************************************  (النصوص) قـصـــــــــائد ******************************************************************************/
/******************************************************************  (النصوص) قـصـــــــــائد ******************************************************************************/

/*************************************************************\\\\\\\\\\\\\\  Section  //////////////////*********************************************************************/

section.poem-text{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 65px;
}

section.poem-text #section-page-poem-right{
    display: none;
}

#section-page-poem-left{
    display: none;
}

#section-page-poem-center-text{
    margin-top: 50px;
    width: 100%;
    height: auto;
    margin-top: 10px;
    margin-bottom: 0;
}


section.poem-text #section-page-poem-center-text h2{
    font-size: 22px;
    text-align: center;  
    margin-top: 20px; 
}


section.poem-text #section-page-poem-center-text p {
    font-size: 19px;
    padding: 10px 25px;
    font-family: "Amiri", serif;
    font-weight: 200;  
    margin-bottom: 0;
}


section.poem-text #section-page-poem-center-text .final-line{
    min-width: 30%;
    max-width: 30%;
    border: 1px solid rgb(150, 148, 148);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
  }

/******************************************************************  أدعية ******************************************************************************/
/******************************************************************  أدعية ******************************************************************************/
/******************************************************************  أدعية ******************************************************************************/

/****************************************************\\\\\\\\\\\\\\ اHeader //////////////////*****************************************************************/
header .carousel.supplications{
    display: none;
}


/******************************************************************  أدعية ******************************************************************************/
/******************************************************************  أدعية ******************************************************************************/
/******************************************************************  أدعية ******************************************************************************/

/***************************************************\\\\\\\\\\\\\\  Section  //////////////////*****************************************************************/

section.supplications{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start ;
    margin-top: 80px;
}

img.title{
    width: 80px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: 5px;
    margin-bottom: 10px;
}

#section-page-supplications-right{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: auto;
    width: 100%;
    margin-top: 0;
    margin-bottom: 30px;
}

#section-page-supplications-right-index{
    width: 100%;
    height: auto;
    margin-top: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  
}

#section-page-supplications-right-index a{
    padding: 20px 10px;
    font-size: 18px;
    width: 100%;
}


#section-page-supplications-center {
    display: none;
}

#section-page-supplications-left {
    display: none;
}


/******************************************************************  (النصوص) أدعية ******************************************************************************/
/******************************************************************  (النصوص) أدعية ******************************************************************************/
/******************************************************************  (النصوص) أدعية ******************************************************************************/

/************************************************************\\\\\\\\\\\\\\  Section  //////////////////**********************************************************************/


section.supplications-text{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 70px;
    width: 100%;
    height: auto;
}

section.supplications-text #section-page-supplications-right{
    display: none;
}


#section-page-supplications-left{
    display: none;
}

#section-page-supplications-center-text{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items:center;
    margin-top: 10px;
    width: 100%;
    height: auto;
    height: auto;
}

#section-page-supplications-center-text div{
    width: 100%;
    height: auto;
}



#section-page-supplications-center-text div h2{
    font-size: 22px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 0;  
}

.supplications-text #section-page-supplications-center-text img{
    width: 180px;
    height: auto;
    border-radius: 50%;
    box-shadow: 3px 2px 8px rgb(68, 67, 67);
    padding: 20px;
    margin: 20px auto;
}

#section-page-supplications-center-text div p {
    font-size: 19px;
    font-family: "Amiri", serif;
    text-align: justify;
    font-weight: 200;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 20px;
    margin-bottom: 0; 
    margin-top: 20px; 
}


#section-page-supplications-center-text .final-line{
    min-width: 30%;
    max-width: 30%;
    border: 1px solid rgb(150, 148, 148);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}



/******************************************************************         كتب      ******************************************************************************/
/******************************************************************         كتب      ******************************************************************************/
/******************************************************************         كتب      ******************************************************************************/

/**********************************************************\\\\\\\\\\\\\\  Header  //////////////////**************************************************************/
header.books .carousel.books{
    display: none;
}

/******************************************************************         كتب      ******************************************************************************/
/******************************************************************         كتب      ******************************************************************************/
/******************************************************************         كتب      ******************************************************************************/

/**********************************************************\\\\\\\\\\\\\\  Section  //////////////////**************************************************************/

section.books {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 90px;
}

#section-page-books-principale-center{
    display: none;
}

#section-page-books-left{
    display: none;
}


#section-page-books-right{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
}

#section-page-books-right-index{
    width: 100%;
    height: auto;
    margin-top: 0;
    margin-bottom: 300px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

#section-page-books-right-index a{
    padding: 20px 10px;
    font-size: 18px;
    width: 100%;
    height: auto;
}

/******************************************************************        (العناوين) كتب      ******************************************************************************/
/******************************************************************        (العناوين) كتب       *****************************************************************************/
/******************************************************************        (العناوين) كتب       *****************************************************************************/

/**************************************************************\\\\\\\\\\\\\\  Section  //////////////////********************************************************************/
section.books-photo{
    margin-top: 70px;
}
section.books-photo #section-page-books-right{
    display: none;
}

section.books-photo #section-page-books-left{
    display: none;
}

#section-page-books-center-photo{
    direction: ltr;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 100vh; 
    overflow: scroll;
    scrollbar-width: thin; /* Pour Firefox */
    scrollbar-color: #202224 #101116; /* Pour Firefox */  
}

/* Scroll Pour Chrome, Edge et Safari */
#section-page-books-center-photo::-webkit-scrollbar{
    direction: ltr;
    width: 2px;
}
#section-page-books-center-photo::-webkit-scrollbar-track {
    background: #101116;
}
#section-page-books-center-photo::-webkit-scrollbar-thumb {
    background-color: #202224;
    border-radius: 10px;
}

#section-page-books-center-photo h2 .left-line,
#section-page-books-center-photo h2 .right-line{
    width: 20px;
    height: 2px;
    background-color: #fff;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}

#section-page-books-center-photo h2{
    direction: rtl;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 45px;
    margin-top: 0;
    font-size: 22px;
}


#section-page-books-center-photo img{
    width: 180px;
    height: auto;
}

#section-page-books-center-photo p{
    direction: rtl;
    color: #FFFFFF;
    font-size: 19px;
    font-family: "Amiri" serif;
    margin-top: 20px;
}

section.books-photo #section-page-books-center-photo .final-line{
    min-width: 30%;
    max-width: 30%;
    border: 1px solid rgb(150, 148, 148);
    margin-left: auto;
    margin-right: auto;
    }

/******************************************************************        فسحة الفصحاء في حدائق الشعراء     ************************************************************************/
/******************************************************************        فسحة الفصحاء في حدائق الشعراء     ************************************************************************/
/******************************************************************        فسحة الفصحاء في حدائق الشعراء     ************************************************************************/

/*********************************************************************\\\\\\\\\\\\\\  Header  //////////////////********************************************************************/
header.poets .carousel{
    display: none;  
}

header .poets .carousel{
    display: none;
}


/******************************************************************        فسحة الفصحاء في حدائق الشعراء     ************************************************************************/
/******************************************************************        فسحة الفصحاء في حدائق الشعراء     ************************************************************************/
/******************************************************************        فسحة الفصحاء في حدائق الشعراء     ************************************************************************/

/*********************************************************************\\\\\\\\\\\\\\  Section  //////////////////********************************************************************/
section.poets{
    display: flex;
    flex-direction: column;
    justify-items: flex-start;
    align-items: center;
    margin-top: 90px;
}

#section-page-poets-right{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: auto;
    margin-top: 0;
    margin-bottom: 30px;
}

#section-page-poets-right-index{
    width: 100%;
    height: auto;
    margin-top: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

#section-page-poets-right-index a{
    padding: 10px 10px;
    font-size: 18px;
    width: 100%;
}


#section-page-poets-center{
    display: none;
}

#section-page-poets-left{
    display: none;
}




/******************************************************************       (النصوص الشعرية) فسحة الفصحاء في حدائق الشعراء     ****************************************************/
/******************************************************************       (النصوص الشعرية) فسحة الفصحاء في حدائق الشعراء     ****************************************************/
/******************************************************************       (النصوص الشعرية) فسحة الفصحاء في حدائق الشعراء     ****************************************************/

/*********************************************************************\\\\\\\\\\\\\\  Section  //////////////////********************************************************************/
section.poet-text{
    margin-top: 50px;
}
section.poet-text #section-page-poets-right{
    display: none;
}

section.poet-text #section-page-poets-left{
    display: none;
}

#section-page-poets-center-text{
    order: 2;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items:center;
    margin-top: 25px;
    margin-bottom: 0;
    width: 100%;
    height: auto;
}

#section-page-poets-center-text h2{
    font-size: 22px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 5px;  
    z-index: 99;  
}

#section-page-poets-center-text .imagePhone{
    display: block;
    width: 100px;
    height: auto;
    margin-top : 0px;
    margin-bottom: 0px;
    margin-right: auto;
    margin-left: auto;
    z-index: 98;
}

#section-page-poets-center-text div p {
    font-size: 19px;
    padding: 10px 25px;
    font-family: "Amiri", serif;
    font-weight: 200; 
    margin-bottom: 0;
    margin-top: 15px;
}


#section-page-poets-center-text .final-line{
  min-width: 30%;
  max-width: 30%;
  border: 1px solid rgb(150, 148, 148);
  margin-left: auto;
  margin-right: auto;
  }


 /********************************************************  Flêche de retour en arrière  **********************************************************/
 /********************************************************  Flêche de retour en arrière  **********************************************************/
 /********************************************************  Flêche de retour en arrière  **********************************************************/

 div.container{
    position: relative;
}

a.arrow{
    display: inline-block;
    position: fixed;
    top: 115px;
    left: 10px;
    opacity: 0.3;
    z-index: 99;
}

a.arrow img{
    width: 30px;
    height: auto;
    z-index: 99;
}

a.arrow:hover{
    opacity: 1;
}



    /****************************************************************footer**********************************************************************************/
    /****************************************************************footer**********************************************************************************/
    /************************\\\\\\\\\\\\\***************************footer***********************\\\\\\\\\\\\\\\\*******************************************/
 

    /********social media ****************/
    footer .social-media-max-width-1200{
        display: none;
    }

    div.social-media{
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        align-items: flex-end;  
        margin-bottom: 97px;
        margin-top: 0;
    }

    div.social-media .footer-social-icon{
        width: 35px;
        height: 35px;
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: -2px;
        border-radius: 8px;    
    }

    div.social-media .footer-social-icon img{  
        border-radius: 8px;
        width: 35px;
        height: auto;
        cursor: pointer;
        transition: background-color 0.6s ease;
    }

    div.social-media .footer-social-icon img:hover{
        box-shadow: 0px 0px 20px 2px rgb(70, 68, 68);
    }


 /*** footer paragraphe & copyright **/

    footer{
        width: 100%;
        height: auto;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        margin-top: -20px;
        margin-bottom: -8px;
        padding-top: 0;
        padding-bottom: 5px;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;   
        background: #101116;
    }

  
    footer .copyright{
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        align-items: center; 
        font-size: 18px;  
        color: rgb(146, 141, 141);
        margin-top: -5px;
   
    }

    footer p{
        margin-top: 10px;
        text-align: center;
        font-size: 18px;
        font-family: "Amiri", serif;
        color: rgb(161, 156, 156);
    }

    footer .copyright-arabe {
        margin-left: 5px;
        position: relative;
        bottom: 15px;
    }


}
